Bug 547094 - [abrt] crash detected in emacs-1:23.1-13.fc12
Summary: [abrt] crash detected in emacs-1:23.1-13.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Karel Klíč
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:60d9098dad4fe7a272f7e848856...
: 554690 556670 591642 593134 593163 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-13 15:40 UTC by Daniel Krawchuk
Modified: 2013-03-03 22:59 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 01:44:01 UTC


Attachments (Terms of Use)
File: backtrace (22.63 KB, text/plain)
2009-12-13 15:40 UTC, Daniel Krawchuk
no flags Details

Description Daniel Krawchuk 2009-12-13 15:40:43 UTC
abrt 1.0.0 detected a crash.

How to reproduce
-----
1.Start Emacs automatically at login.
2.
3.

Attached file: backtrace
cmdline: /usr/bin/emacs
component: emacs
executable: /usr/bin/emacs-23.1
kernel: 2.6.31.6-166.fc12.i686
package: emacs-1:23.1-13.fc12
rating: 4
reason: Process was terminated by signal 6

Comment 1 Daniel Krawchuk 2009-12-13 15:40:45 UTC
Created attachment 378002 [details]
File: backtrace

Comment 2 Karel Klíč 2010-01-04 09:04:23 UTC
Hi Daniel,

I can not reproduce the crash. Can you do that?

How do you start Emacs at login? Do you use gnome-session-properties to set up that?

Comment 3 Karel Klíč 2010-02-24 16:48:51 UTC
*** Bug 556670 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-05-25 10:33:08 UTC
*** Bug 554690 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-05-25 10:33:12 UTC
*** Bug 591642 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-05-25 10:33:16 UTC
*** Bug 593134 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-05-25 10:33:20 UTC
*** Bug 593163 has been marked as a duplicate of this bug. ***

Comment 8 Bug Zapper 2010-11-04 03:28:14 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Bug Zapper 2010-12-04 01:44:01 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.